Subject: bug#70589: [PATCH] Refine the Custom type of generated '*-modes' options

From: Eshel Yaron <[email-masked]>
Date: Fri, 26 Apr 2024 19:55:05 +0200

Eli Zaretskii <[email-masked]> writes:

>> > Thanks, but I find the likes of "By default, enable" not clear enough.
>> > Would it be accurate to say this instead:
>> >
>> >                         (const :tag "Enable in any other mode" t)
>> >                         (const :tag "Don't enable in the other modes" nil)
>>
>> That could also work, but I think this wording is a bit confusing when
>> entering the first list element (so there are no "other mode/s" yet).
>> If you think it's nevertheless preferable, I don't object.
>
> Feel free to suggest a better wording, that caters also to that
> special situation.

Hmm, how about "Enable in all (other) modes" and "Don't enable in any
(other) mode"?